.module-67 .background-section, 
.module-67 .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.module-67 .background-section {
    opacity: 1;
}

.module-67:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    /* z-index: -1; */
    opacity: .9;
}

.cicle-bubble-wrap {
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: 3em;
    max-width: 1300px;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 300;
}

.cicle-bubble-wrap img {
    padding: 0;
    border-radius: 100%;
    max-width: 250px;
    border: 8px solid #fff;
}

div#circle-1 img {
    max-width: 250px;
}

.welcome-image-circle {
    width: 32%;
}

div#circle-link img {
    border: none;
    max-width: 280px;
    border-radius: 100%;
}

div#circle-2 img {
    max-width: 280px;
    float: right;
}

div#circle-link {
    position: absolute;
    te; */
    /* bottom: -22em; */
    /* width: auto; */
;
    left: 23%;
    bottom: -27em;
    width: auto;
    top": 1em";
    top: initial;
}

div#welcome-big-circle-wrap {
    margin-top: 3em;
    align-items: center;
    margin-bottom: 17em;
}

div#big-circle-with-text, div#big-circle-with-image {
    background: var(--color-primary);
    height: 520px;
    border-radius: 100%;
    width: -webkit-fill-available;
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 0;
    position: relative;
    max-width: 520px;
    top: 8em;
}

div#big-circle-with-text p {
    line-height: 1.5;
    font-size: 18px;
    max-width: 250px;
}

div#welcome-big-circle-wrap div#big-circle-with-text:nth-child(1) {
    background: rgb(255 255 255 / 68%);
}

div#welcome-big-circle-wrap div#big-circle-with-text:nth-child(2) {
    top: 0;
    z-index: 1;
}

div.welcome-bottom-text h4 {
    font-size: 32px;
    letter-spacing: -1px;
    line-height: 1.1;
    color: var(--primary-heading-color);
    font-weight: 500 !important;
    font-family: var(--font-default) !important;
    text-align: center;
}

div.welcome-bottom-text {
    max-width: 800px;
    margin: auto;
    float: none;
    clear: both;
}

div#big-circle-with-image {
    /* object-fit: cover; */
    /* object-position: center; */
    width: 580px;
    height: 580px;
    width: auto;
    max-width: 580px;
}

div#welcome-big-circle-wrap div#big-circle-with-text:nth-child(1) {
    left: 8%;
    z-index: 2;
    border: 1px solid #fff;
}

div#big-circle-with-image {
    right: 12%;
    background: transparent;
    top: 10em;
}

div#welcome-big-circle-wrap div#big-circle-with-text:nth-child(2) p {
    color: #fff;
    font-weight: 300 !important;
    max-width: 300px;
    text-align: right;
}

div#welcome-big-circle-wrap div#big-circle-with-text:nth-child(1) p {
    font-weight: 600;
    color: #000;
}

div#big-circle-with-image img {
    border-radius: 100%;
    border: 8px solid #fff;
}

div#circle-link .ry-icon {
    position: absolute;
    top: 95px;
    left: 35%;
    background: #000;
    width: 80px;
    height: 80px;
}

div#circle-link .ry-icon svg {
    fill: #fff;
    height: 40px;
    transform: rotate(
321deg);
    width: 40px;
}

div#circle-2 {
    top: -3em;
    right: 1em;
}



.module-67 {
  padding: 9em 0;
  position: relative;
  }
  .module-67 .ry-container {
    max-width: 1600px;
    idth: 100%;
    margin: auto;
    float: none;
    }
    @media (max-width: 1280px) {
      .module-67 .ry-container {
        max-width: 95%; } }
    .module-67 .ry-container #about {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }

      .module-67 .ry-container #about .ry-section-title-wrapper h2{
        text-transform: uppercase;
        margin-bottom: 30px;
        font-size: 48px;
        text-align: center; }

      .module-67 .ry-container #about p {
        /*font-size: calc(16px + 1 * ( (100vw - 320px) / 1280));*/ font-size: 20px;line-height:1.5; }

  .module-67 .ry-btn-primary {
    max-width: 215px;
    text-align: center;
    margin: auto;
    margin-top: 3em; }
  @media (max-width: 320px) {
    .module-67 h2 {
      font-size: 30px; }
      .module-67 h2 .span-1 {
        font-size: 30px; }
    .module-67 p {
      font-size: 16px; } }
  @media (max-width: 767px) {
    .module-67 h2 .span-1 {
      display: block;
      text-align: center;
      margin-top: 5px; } }
  @media (max-width: 991px) {
    .module-67 {
      padding: 50px 0; } }
  @media (max-width: 1600px) {
    .module-67 h2 {
      font-size: calc(30px + 15 * ( (100vw - 320px) / 1280)); }
      .module-67 h2 .span-1 {
        font-size: calc(30px + 15 * ( (100vw - 320px) / 1280)) !important; } }
  @media (min-width: 1600px) {
    .module-67 p {
      font-size: 20px; } }
  .module-67.style2 .ry-container #about .ry-section-title h2{
    font-weight: 600; }
  .module-67.style2 .ry-container #about p {
    max-width: 920px;
    margin: auto; }


@media (max-width:1199px) {
	div.welcome-bottom-text h4 {
		font-size: 24px !important;
	}

}